count_distinct_organisms: 6
description: tmRNA from 6 species
distinct_databases:
- ENA
is_active: true
length: 210
md5: 66daa14883fbb22929e241bad5be74eb
publications: http://rnacentral.org/api/v1/rna/URS000048A91D/publications.yaml
rna_type: tmRNA
rnacentral_id: URS000048A91D
sequence: GGGGGCGAAAUAGGAUCGACGAGGGCGUAAAGGGCGUGCUUUUUCCCGGUAUUGUUCCGCCGUUAUCGGGCUACUGCAAUAGUUGCCAACGACAACUUUGCUCCGGUUGCUCAGGCUGCGUAACGCAGUUUGAAAGACCAUCUUAAAGUCCUAACGGGUUAAGCUCCGUUAGGCGGGGUUCGGAGGCACCUGGCAACAGAAGCCUCCACU
url: http://rnacentral.org/api/v1/rna/URS000048A91D.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000048A91D/xrefs.yaml
